/*--+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8----+----9----+----0----+----1----+----2*/
.Amixed    {background:#FFFF80;}
.Aboys     {background:#80C0F0;} /* 80A0FF */
.Bmixed    {background:#FFC080;}
.Bboys     {background:#E0E4FE;}
.mixed     {background:#E8E8E8;}
.boys      {background:#CCFF99;}
.girls     {background:#FFC0C0;}
.S2007-2   {background:#FFC0C0;}
.player    {width:180px;}
.dscore    {text-align:center;font:bold 16px Verdana, Arial, Helvetica, sans-serif;}
.score     {width:12px; font-weight: bold; text-align: center;}
.clr-L     {clear:left;}
.menu-x    {margin:0 0 0 0;padding:0.5em 0.5em 0.5em 0.5em;background-color:#FFFFE0;font-style:italic;}
